From ff44678204248626af7f1f9c65ba5149ce643620 Mon Sep 17 00:00:00 2001
From: bill-auger <mr.j.spam.me@gmail.com>
Date: Feb 17 2023 18:42:40 +0000
Subject: [PATCH 3/33] [iceweasel]: housekeeping


---

diff --git a/libre/iceweasel/PKGBUILD b/libre/iceweasel/PKGBUILD
index cf19138..5179d24 100644
--- a/libre/iceweasel/PKGBUILD
+++ b/libre/iceweasel/PKGBUILD
@@ -154,7 +154,7 @@ source=(
   identity-icons-brand.svg
   0001-libwebrtc-screen-cast-sync.patch
 )
-source=(${source[*]/identity-icons-brand.svg/})
+source=(${source[*]/identity-icons-brand.svg/}) # branding over-ride
 source+=(
   https://repo.parabola.nu/other/iceweasel/${pkgname}_${_brandingver}.branding.tar.xz{,.sig}
   9001-FSDG-sync-remote-settings-with-local-dump.patch

